<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1008</idno>
            <idno type="nines">rce2130</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 47890. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey, 6 vols
               (London, 1849–1850), II, pp. 309–311 [in part]. Note: Nathan Jackson is unidentified.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1008" type="letter">
            <head>1008. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1804-12-26">26 December
                  1804</date>
               <note type="headnote" place="foot" resp="editors">Address: For/ Lieutenant Southey./ to be left with Nathan Jackson Esq<hi rend="sup"
                     >r</hi>/ Barbadoes/ Single<lb/>Stamped: KESWICK/ 298; KESWICK/ 298<lb/>Postmarks: [partial; obscured] E/ DEC<lb/>Endorsements: 3/
                  <hi rend="ital">1000</hi>/ 333/ <hi rend="ital">10</hi>/ 10 –<lb/>MS: British Library, Add MS 47890. ALS; 4p.<lb/>Previously published:
                  Charles Cuthbert Southey (ed.), <title>Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), II, pp.
                  309–311 [in part].<lb/> Note: Nathan Jackson is unidentified.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1804-12-26">Dec 26. 1804.</date>
               </dateline>
               <salute>Dear Tom</salute>
            </opener>
            <p rend="indent1"> Your letter reached me about a fortnight ago. I answered it hastily the same evening,<note n="1" place="foot"
                  resp="editors"> That is, Southey to Thomas Southey, 17 December 1804, Letter 1004.</note> that no time might be lost, – &amp; now
               write again, lest my reply should by any accident miscarry, to bid you draw on <ref type="m" target="people.html#DanversCharles"
                  >Danvers</ref> for 30 £ – if you should be prest for money, as must needs be the case. <del>The</del> It had been stated in the
               Whitehaven paper<note n="2" place="foot" resp="editors">
                  <title>The Cumberland Pacquet and Ware’s Whitehaven Advertiser</title>.</note> that the first Lieutenant was killed, &amp; the
               Lieutenant of Marines – so that I was in my heart persuaded that you &amp; Hall had both gone overboard to the sharks.<note n="3"
                  place="foot" resp="editors"> On 14 August 1804, the boats of Thomas’s ship, HMS <hi rend="ital">Galatea</hi>, made an unsuccessful
                  attempt to cut out the French privateer <hi rend="ital">General Ernouf</hi> (formerly the British sloop of war <hi rend="ital"
                     >Lilly</hi>) lying at the Saintes near Guadeloupe. Of the 90 men sent on the mission 65 were killed or wounded and Southey
                  suspected that his brother was among the dead. Thomas had been the first lieutenant but was absent from the raid because he had been
                  placed under arrest. Charles Hayman (d. 1804) was made first lieutenant in his stead and died in the attack. Hall (first name and
                  dates unknown) was the Lieutenant of Marines on board HMS <hi rend="ital">Galatea</hi>.</note> I am sorry for him, but after the
               newspaper account have rather to congratulate him on being alive than to console him for his loss of limb. As <del>you</del> for you –
               it is very well you were in the frying-pan. your rascally skipper might have got rid of you less dishonourably for himself by sending
               you in the boats. – I look very anxiously for another letter. long before this you must either be settled aboard once more, or else
               fairly adrift.</p>
            <p rend="indent1"> I have made some use of your letters in the third Annual Review. M<hi rend="sup">c</hi> Kinnen – a brother of Mrs
               Keenan who <del>d</del>made that chalk drawing of me which <ref type="m" target="people.html#BiddlecombeCharles">Biddlecombe</ref> has
               – has published a tour thro the British West Indies – a decent book but dull. <note n="4" place="foot" resp="editors"> Mrs Keenan
                  (dates unknown) was the sister of Daniel MacKinnen (fl. 1800s), whose <title>Tour through the British West Indies</title> (1804) was
                  reviewed by Southey in the <title>Annual Review for 1804</title>, 3 (1805), 50–56. Her husband, John Keenan (fl. c. 1780–1819),
                  exhibited a portrait of Southey at the Royal Academy in 1803.</note> In reviewing it I eked out his account with yours, &amp;
               contrasted his words upon the slave trade, with <del>some</del> a passage from your letters. In doing this I could not help thinking
               what materials for a book you might bring home if you would take the trouble. as thus – describe the appearance of all the Islands you
               touch at from the sea – their towns how situated, how built – what public buildings. what sort of houses, the inside of the houses how
               furnished – what the mode of life of the towns people – of the planters in different ranks, &amp; of the different European settlers.
               in short all you see &amp; all you hear, looking about the more earnestly, &amp; asking questions. <note n="5" place="foot"
                  resp="editors"> Thomas Southey did eventually publish such an account in his <title>A Chronological History of the West
                     Indies</title> (1828).</note> Many anecdotes of this &amp; the last war you have opportunities of collecting – particularly of
               Victor Hughes.<note n="6" place="foot" resp="editors"> Victor Hughes (1770–1826) was a Jacobin commissioner who overthrew the British
                  on the island of Guadeloupe. The British had invaded and seized the island from the French in 1794; Hughes, sent by the
                  revolutionary government of France, rallied black resistance, expelled the British and proclaimed slavery to be abolished. Many of
                  the white French plantation owners fled to Martinique, and there followed a period of black republican rule. In 1802, Napoleon
                  Bonaparte sent a French force which re-took the island and re-established slavery.</note> something also of S<hi rend="sup">t</hi>
               Domingo or Hayti as it must be now called<note n="7" place="foot" resp="editors"> On 1 January 1804, Jean Jacques Dessalines
                  (1758–1806) declared independence for Haiti (formerly the French owned island of Saint-Domingue) becoming its first emperor.</note>
               – which I find means <hi rend="ital">asperosa</hi> in Spanish – <hi rend="ital">rugged</hi>. If you would bring home matter for a
               picture of the Islands as they now are – I could delineate what they were from the old Spaniards &amp; there would be a very curious
               book between us.</p>
            <p rend="indent1"> While I was thus writing there came a letter from <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> to whom I
               had written the history of your escape from the Lilly &amp;c.<note n="8" place="foot" resp="editors"> See Southey to Charles Watkin
                  Williams Wynn, 18 December 1804, Letter 1006.</note> he says ‘if you think 50 £ will be of <del>any use</del> &lt;service&gt; to him
               toward the heavy expence of an unemployed life in the West Indies that sum shall be ready for you whenever wanted.’ Draw therefore upon
                  <ref type="m" target="people.html#DanversCharles">Danvers</ref> to that amount instead of the 30 – or, if you have already drawn,
               for 20 more. – if for the whole sum at once, at ten days sight. – </p>
            <p rend="indent1"> Lord Proby<note n="9" place="foot" resp="editors"> William Allen Proby, Lord Proby (1779–1804), eldest son of Sir John
                  Joshua Proby 1st Earl of Carysfort (1751–1828; <title>DNB</title>). Proby was the captain of HMS <hi rend="ital">Amelia</hi>, who,
                  having been sent to the disease-ridden Leeward Islands station, died on 6 August at Surinam, from yellow fever.</note> was sent to
               the West Indies by that old villain S<hi rend="sup">t</hi> Vincent<note n="10" place="foot" resp="editors"> Admiral of the Fleet John
                  Jervis, 1st Earl of St Vincent (1735–1823; <title>DNB</title>).</note> because he voted against the ministry. that vote has now cost
               him his life. Any other Captain who had gone in his place might have <del>share</del> died in the same way, but <del>what</del> how
               infamous is it that the power of appointing to a pestilential station should be exerted as one means of ministerial influence. I never
               hear that old villain mentioned without telling Groves story.<note n="11" place="foot" resp="editors"> Samuel Grove (d. 1817), naval
                  officer and colleague of Thomas Southey’s. His ‘story’ has not been recorded.</note>
            </p>
            <p rend="indent1"> They are printing the notes to Madoc which are to be all at the end. <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Harry</ref> superintended the press.<note n="12" place="foot" resp="editors">
                  <title>Madoc</title> (1805) was in the process of being printed by <ref type="m" target="people.html#BallantyneJames">James
                     Ballantyne</ref> in Edinburgh, where Harry was studying for his degree in medicine.</note> he has been elected President of the
               Speculative Society, &amp; also of the Medical Society, being the youngest man ever appointed to the last. I suppose the book will be
               finished within three weeks, &amp; published in about six the journey to London requiring time, &amp; also the putting the books in
               boards. Before that time I shall hope to hear what is become of you, &amp; shall wait that intelligence before your copy be sent off.
               for if Commodore Hood<note n="13" place="foot" resp="editors"> Commodore (later Vice-Admiral) Sir Samuel Hood, 1st Baronet (1762–1814;
                     <title>DNB</title>), in command of the fleet in which Thomas Southey served.</note> does not give you an appointment – you will
               be coming home, &amp; Madoc has already been very unlucky in his way to you, three letters full of him – or four – having been lost in
               the captured Packets. the Review<note n="14" place="foot" resp="editors">The <title>Annual Review</title>.</note> shall also be sent
               you, according to your direction. by some Bristol vessel. – Amadis has gained for me a world of praise in the Edinburgh Review &amp;
               British Critic.<note n="15" place="foot" resp="editors"> Southey’s 1803 translation of <title>Amadis of Gaul</title> was reviewed in
                  the <title>Edinburgh Review</title>, 5 (October1803), 109–136, and in the <title>British Critic</title>, 24 (1804), 471–481.</note>
               being only a translation it excites no jealousy. I think I have a fair chance of the fifty pounds depending upon the sale of the
               edition. My Specimens<note n="16" place="foot" resp="editors"> The project that Southey undertook with <ref type="m"
                     target="people.html#BedfordGrosvenorCharles">Grosvenor Bedford</ref> and published with <ref type="m"
                     target="people.html#LongmanThomas">Longman</ref> in 1807 as <title>Specimens of the Later English Poets</title>.</note> are only
               now going to press – because <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor Bedford</ref> has charge of them,
               &amp; he is a lazy lubber. I am hard at my annual work,<note n="17" place="foot" resp="editors"> Southey reviewed, in the <title>Annual
                     Review for 1804</title>, 3 (1805): John Barrow (1764–1848; <title>DNB</title>), <title>An Account of Travels into the Interior of
                     Southern Africa, in the years 1797 and 1798, including Observations on the Geology &amp; Geography, the Natural History ... and
                     Sketches of the Various Tribes Surrounding the Cape of Good Hope</title>, Vol. II (1804), 22–33; Robert Percival (1765–1826),
                     <title>An Account of the Cape of Good Hope</title> (1804), 34–41; Daniel Mackinnen (1767–1830), <title>A Tour Through the British
                     West Indies, in the years 1802 and 1803 giving a Particular Account of the Bahama Islands</title> (1804), 50–56; John Barrow,
                     <title>Travels in China: Containing Descriptions, Observations and Comparisons Made and Collected in the Course of a Short
                     Residence at the Imperial Palace of Yuen-min-yuen, and on a Subsequent Journey from Pekin to Canton</title> (1804), 69–83;
                     <title>Sir John Froissart’s Chronicles of England, France, and the Adjoining Countries, from the Latter Part of the Reign of
                     Edward II to the Coronation of Henry IV</title>, trans. Thomas Johnes (1748–1816; <title>DNB</title>) (1804), 189–194; George
                  Heriot (1766–1844), <title>The History of Canada, From its First Discovery: Comprehending an Account of the Original Establishment
                     of the Colony of Louisiana</title>, 194–197; <title>Part the First of An Address to the Public from the Society for the
                     Suppression of Vice, Instituted, in London, 1802, Setting Forth, with a List of the Members, the Utility and Necessity of such an
                     Institution, and its Claim to Public Support</title> (1803), 225–231; Edward Ledwich (1738–1823), <title>The Antiquities of
                     Ireland</title> (1804), 398–413; <title>Original Correspondence of Jean Jacques Rousseau, with Mad. La Tour de Franqueville and
                     M. Du Peyrou</title> (1804), 485–488; Anna Seward, <title>Memoirs of the Life of Dr. Darwin, ... with Anecdotes of his Friends
                     and Criticisms on his Writings</title> (1804), 488–93; David Irving (1778–1850),<title> The Lives of the Scotish Poets; with
                     Preliminary Dissertations on the Literary History of Scotland and the Early Scotish Drama</title> (1804), 493–499; Walter Scott,
                     <title>Sir Tristram: A Metrical Romance by Thomas of Ercildoune</title> (1804), 555–563; Charles Abraham Elton (1778–1853),
                     <title>Poems</title> (1804), 564–565; William Day (dates unknown), <title>The Shepherd’s Boy: being Pastoral Tales</title>
                  (1804), 567–568; E. Warren (dates unknown), <title>The Poet’s Day, or, Imagination’s Ramble</title> (1804), 568; <title>Cupid turned
                     Volunteer: in a Series of Prints, Designed by her Royal Highness the Princess Elizabeth; and Engraved by W. N. Gardiner, B.A.,
                     with Poetical Illustrations by T. P</title> [Thomas Park (1758/9–1834; <title>DNB</title>)] (1804), 568–580; Thomas Green
                  Fessenden (1771–1837), <title>Original Poems</title> (1804), 571; John Blair Linn (1777–1805), <title>The Powers of Genius</title>
                  (1801), 571; Thomas Clio Rickman (1761–1834; <title>DNB</title>), <title>An Ode in Celebration of the Emancipation of the Blacks of
                     Saint Domingo, November 29, 1803</title> (1804), 572; Robert Bloomfield, <title>Good Tidings</title> (1804), 574; William Robert
                  Spencer (1770–1834; <title>DNB</title>), <title>The Year of Sorrow</title> (1804), 574–575; <title>British Purity: or, the World we
                     Live in. A Poetic Tale, of Two Centuries…By Lory Lucian and Jerry Juvenal, … Assisted by S. Scriblerus, etc.</title> [pseud.]
                  (1804), 575; William Falconer (1732–1769), <title>The Shipwreck</title>, (1804), ed., James Stanier Clarke (1766–1834;
                     <title>DNB</title>), 577–580; William Tooke (1777–1863), ed., <title>The Poetical Works of Charles Churchill: with Explanatory
                     Notes and an Authentic Account of his Life</title>, (1804), 580–585; J. Amphlett (dates unknown), <title>Invasion: a Descriptive
                     and Satirical Poem</title> (1804), 585; Joseph Jefferson (1766–1824), <title>Horae Poeticæ. Poems, Sacred, Moral and
                     Descriptive</title> (1804), 586–587; Alexander Campbell (1764–1824; <title>DNB</title>), <title>The Grampians Desolate, a Poem in
                     Six Books</title> (1804), 587–591; William Crowe (bap. 1745, d. 1829; <title>DNB</title>), <title>Lewesdon Hill</title> (1804),
                  593–594; John Finlay (1782–1810), <title>Wallace, or, The Vale of Ellerslie, and other Poems</title> (1804), 594–596; Jessie Stewart
                  (dates unknown), <title>Ode to Dr. Thomas Percy</title> (1804), 597; John Belfour (1768–1842), <title>Fables on Subjects Connected
                     with Literature. Imitated from the Spanish of Don Tomas de Yriarte</title> (1804), 597–598; <title>Transactions of the Missionary
                     Society</title> (1804), 621–634; Edward Davies (1756–1831; <title>DNB</title>), <title>Celtic Researches, on the Origin,
                     Traditions, &amp; Language, of the Ancient Britons; with some Introductory Sketches, on Primitive Society</title> (1804),
                  634–644; [Anon.] <title>No Slaves - No Sugar: Containing New and Irresistible Arguments in Favour of the African Trade by a
                     Liverpool Merchant</title> (1804), 644–648; William Tennant (1758–1813), <title>Indian Recreations, Consisting Chiefly of
                     Strictures on the Domestic and Rural Economy of the Mahommedans and Hindoos</title> (1803), 658–670; John Gardiner (fl.
                  1758–1792), <title>Essays Literary, Political and Economical</title> (1804), 670–674; Richard Duppa, <title>Heads from the Fresco
                     Pictures of Raffaele in the Vatican</title> (1802), 918–923.</note> &amp; upon the point of finishing it – which will be a great
               relief. the history will then go on again<note n="18" place="foot" resp="editors"> Southey’s projected ‘History of Portgal’, which he
                  never completed.</note> – &amp; I must turn-to to raise supplies for the year</p>
            <p rend="indent1">
               <ref type="m" target="people.html#BurnettGeorge">Burnett</ref> – now Count Burnetski – is gone to Poland to be librarian to a Polish
               Count &amp; teach his sons English!!! Lord have mercy upon us. he has nothing to do but say what is English for such a thing when they
               ask him. One has never dreamt of any thing stranger than this. – <ref type="m" target="people.html#MorganJohnJames">John Morgan</ref>
               has lost his mother. <ref type="m" target="people.html#SoutheyJohn">John Southey</ref> has bought an estate near Lyme, &amp; is going
               to build there. for whom? – This is all the news I can recollect, – except that Hamilton<note n="19" place="foot" resp="editors">
                  Samuel Hamilton (dates unknown), owner of the <title>Critical Review</title> 1799–1804.</note> is broke whereby I shall lose from 20
               to 30 £ which he owes me for Critical work, &amp; which I never was able to get. rather hard upon one whose brains &amp; eye sight have
               quite enough to do by choice, &amp; are never overpaid for what they do by necessity. – For nearer matter the <ref type="m"
                  target="people.html#SoutheyEdithMay">Edithling</ref> has the cow pock,<note n="20" place="foot" resp="editors">Edith May had been
                  inoculated against smallpox, using cowpox serum; a method popularised by Edward Jenner (1749–1823; <title>DNB</title>) in <title>An
                     Inquiry Into the Causes and Effects of the Variolæ Vaccinæ</title> (1798).</note> which is now overblown – for by the Lord
               eruptive diseases are just like flowers. you insert the seed – it takes root &amp; <hi rend="ital">blossoms</hi>, &amp; that flower
               produces seed which would go propagating to all eternity if it finds a fit soil. Oh what a world of unintelligible things do we live
               in! – The little girl is not pretty – but she is a sweet child – so excellently good tempered – as joyous as a sky lark in a fine June
               morning, &amp; so quick of eye &amp; of action &amp; of intellect – that I have a sad feeling about me of the little chance there is of
               rearing her. so do’nt think too much of her. –Whether this war with Spain will involve one with Portugal also is what we are all
               speculating about at present. I think it very likely that Bonaparte will oblige the Portugueze to turn the English out. a great evil to
               me in particular, tho should <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> be thus driven to England my settling
               will the sooner take place. At present I am as unsettled as ever, at a distance from my books, perpetually in want of them; wishing
               &amp; wanting to be permanently fixed, &amp; still prevented by the old cause. Make a capital prize Tom &amp; lend me a couple of
                  hundreds<note n="21" place="foot" resp="editors">It was customary for naval officers to be allotted a share of the value of
                  ‘prizes’, meaning ships and their cargo, captured in armed conflict.</note> – &amp; you shall see what a noble appearance my books
               will make. – N. B. I have a good many that wait for your worship to letter them. This Spanish war may throw something in your way – but
               I do’nt like this war, &amp; think it is unjust &amp; ungenerous to quarrel with an oppressed people, because they have not strength to
               resist the French.<note n="20" place="foot" resp="editors"> Spain declared war on Britain on 14 December 1804.</note> You know I
               greatly esteem the Spaniards. As for France I am willing to pay half my last guinea to support a contest for national honour against
               her. but it began foolishly &amp; well will it be if we do not end it even more foolishly than we began.</p>
            <closer>
               <salute rend="indent1"> God bless you </salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
